PHP Portal » PHP Forum » Software & Technik » Sicherheit » Sicherheitsupdate für Postgre-SQL

Sicherheitsupdate für Postgre-SQL 

von
Member
Zitat
Die Versionen 8.4.2, 8.3.9, 8.2.15, 8.1.19, 8.0.23 und 7.4.27
des freien Datenbanksystems beseitigen ein
SSL-Authentifizierungsproblem und einen Fehler mit erweiterten
Zugriffsrechten bei Indizes.

http://www.heis ... SQL-884671.html

Werbung

Schnellantwort

ähnliche Themen